**DOI:**              10.7795/720.20240226  
**resource type**:    Dataset / Research data  
**title:**            Development of Flip-Chip Technology for the Optical Drive of Superconducting Circuits            
**description:**      We discuss the flip-chip mounting process of photodiodes and fiber sleeves on silicon substrates for highly integrated and hybrid quantum circuits for operation at cryogenic temperatures. The size of the gold stud bumps, and flip-chip parameters were optimized. Moreover, to connect optical fibers to the photodiodes in an optimal position, the fiber sleeves were aligned with specially fabricated alignment circles before applying thermocompression with the flip-chip machine. The mounted photodiodes were tested at both room temperature and cryogenic temperature, and we find that mechanical imperfections of the sleeve-ferrule combination limit the overall alignment accuracy. The experimental results show that our flip-chip process is very reliable and promising for various optical and electrical applications and, thus, paves the way for fabrication of hybrid chips, multi-chip modules and chip-on-chip solutions, which are operated at cryogenic temperatures.     
**creators :
+ Oliver Kieler, ORCID: 0000-0001-5193-8910, FB2.4/PTB
+ Hao Tian, ORCID: 0000-0001-5341-6841, FB2.4/PTB
+ Marco Kraus, ORCID : 0000-0002-7592-9493, FB2.6/PTB 
+ Shekhar Priyadarshi, ORCID: 0000-0003-0840-8206, FB2.4/PTB 
+ Judith Felgner, ORCID : ?, FB2.4/PTB 
+ Alexander Fernández Scarioni, ORCID: 0000-0003-2244-2582, FB2.4/PTB 
+ Johannes Kohlmann, ORCID: 0000-0003-1062-0775, FB2.4/PTB 
+ Mark Bieler, ORCID: 0000-0002-5706-5417, FB2.4/PTB

 
**funding:**  
 + **funder name:**   European Commission (EC)
 + **funding number:** 20FUN07
 + **project short + long title:** SuperQuant (Microwave metrology for superconducting quantum circuits)
 + **link to projekt homepage:** https://www.ptb.de/empir2021/superquant/home/
 + **funding acknowledgement text:** This work was partly funded by the EMPIR programme co-financed by the Participating States and from the European Union’s Horizon 2020 research and innovation programme (contract number 20FUN07 SuperQuant) and by the German Federal Ministry of Education and Research (contract number: 13N15934).  
 + **funder name:**   BMBF
 + **funding number:** 13N15934              
 + **project short + long title:** QuMIC (Qubits Control by Microwave Integrated Circuits)   
 + **link to projekt homepage:**https://www.quantentechnologien.de/forschung/foerderung/enabling-technologies-fuer-die-quantentechnologien/qumic.html 
 + **funding acknowledgement text:** This work was partly funded by the EMPIR programme co-financed by the Participating States and from the European Union’s Horizon 2020 research and innovation programme (contract number 20FUN07 SuperQuant) and by the German Federal Ministry of Education and Research (contract number: 13N15934).  

**license:**        CC-BY 4.0 International
**keywords:** photodiodes ; gold stud bumps ; flip chip devices ; superconducting quantum circuits ; cryo-electronics ; AC Josephson Voltage Standard ; Josephson Arbitrary Waveform Synthesizer      
**classification:** INSPEC A0620 Metrology ; E1810 Packaging

**description of the individual files:**  

Fig5b.dat: Intensity image values over a vertical section of Fig. 5a.
Column 1: horizontal position (unit: micrometer)
Column 2: intensity signal    (unit: arbitrary units)

Fig6.dat: 2D spatial distribution of the normalized photocurrent of one photodiode under irradiation by CW laser light versus x-y position of the ferrule over the photodiode.
Laser power: P = 1.6 mW
Normalization photocurrent: Idc(max) = 1.2 mA
Distance ferrule-photodiode: z = 0 µm
Image dimension: 160 × 160 µm
Point spacing: 10 × 10 µm
Values:   normalized photocurrent (unit: %)

Fig7.dat: Dependence of the DC output current of one photodiode under irradiation by CW laser light versus the rotation angle of the chip with respect to the ferrule.
Laser power: P = 1.6 mW
Normalization photocurrent: Idc(max) = 1.2 mA
column 1: rotation angle (unit: degrees)
column 2: normalized photocurrent for fiber 1 (unit: %)
column 3: normalized photocurrent for fiber 2 (unit: %)

for all: recommended software: text editor, Excel, Origin, etc.
